Home

# Class proto2.TestAllTypes.OptionalGroup

Message OptionalGroup.

extends goog.proto2.Message

Instance Method Summary
| `aCount() ⇒ number`
| `clearA()` Clears the values in the a field.
| `getA() ⇒ ?number` Gets the value of the a field.
| `getAOrDefault() ⇒ number` Gets the value of the a field or the default value if not set.
| `hasA() ⇒ boolean`
| `setA(number value)` Sets the value of the a field.